locked
SSMA for My SQL v6.0 not connecting to MS SQL 2008R2 RRS feed

  • Question

  • Is SSMA for My SQL v6.0 not supporting SQL 2008 R2.

    Is this version not backward compatible. As while connecting to 2008R2 SQL i am getting the below message.

    "You cannot connect to an older version (SQL Server 2008) of target SQL Server from a higher version SSMA project (Project type = SQL Server 2014). Try creating another SSMA project of project type which matches the version of target SQL Server you are connecting to OR connect to a target SQL Server equal to SQL Server 2014.

    And if issue is there then which version of software will let me do that?

    Tuesday, March 10, 2015 7:57 AM

Answers